It's all about the answers!

Ask a question

Import process template gives version mismatch in RTCJazzTeam Server(4.0.0.1)


kavita herur (5875988) | asked Nov 23 '12, 3:16 a.m.

Hi 

 I set up development environment using https://jazz.net/library/article/1000 link.

I installed 4.0.0.1 JazzTeamServer but I didnt do any repotools commands.  I have process template from 4.0.0.1 of our production RTC . When I tried to import that gives error saying version mismatch.

I dont want RTCExtension workshop project area so didnt import those.

After server set up I just want to create our own project area using template from RTC 4.0.0.1 our production.

Do i need to run few repotools to create tables?. Is it because of this getting version mismatch?

 Please let me know what do I need to do next.

Thanks,

Kavita

One answer



permanent link
Ralph Schoon (61.4k33643) | answered Nov 23 '12, 5:02 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
edited Nov 23 '12, 5:03 a.m.
Hi Kavita,

the whole purpose of the repotools usage in Lab1 in the RTC Extensions Workshop is to restore the server databases to contain the example project area and source code and the example Launches for the labs. If you don't want that (and I have been told it won't work with 4.0.0.1, you would have to set it up with 4.0 and then upgrade the server), you can simply skip the repotools import and indexing steps. Actually the whole server set up is unnecessary if you don't want to connect to that server. The only reason why you need to install the server is to get to the license JAR's when setting up the Eclipse Client.

If you want to use the external Tomcat based server for debugging, you have to make sure the setup of the server is performed successfully. In this case I would assume that a compatible template could be imported. The same should apply to a jetty based test server you would likely create.

Your answer


Register or to post your answer.